Bug 491298 - Can not hear the sample audio with laptop. (rhel4.8-i386)
Can not hear the sample audio with laptop. (rhel4.8-i386)
Status: CLOSED NOTABUG
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Test Suite (tests) (Show other bugs)
5.3
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Greg Nichols
Lawrence Lim
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-20 06:00 EDT by zhanghaiyan
Modified: 2014-03-25 20:56 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-01-18 12:02:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
rhel4.8-i386-laptop-audio.log (373 bytes, text/x-log)
2009-03-20 06:01 EDT, zhanghaiyan
no flags Details
rhel4.8-i386-laptop-audio-result.xml (31.69 KB, text/xml)
2009-03-20 06:02 EDT, zhanghaiyan
no flags Details
log-hts-5.3-17.el4(i386-laptop) (373 bytes, text/x-log)
2009-04-24 02:05 EDT, zhanghaiyan
no flags Details
result-hts-5.3-17.el4(i386-laptop) (31.50 KB, text/xml)
2009-04-24 02:06 EDT, zhanghaiyan
no flags Details

  None (edit)
Description zhanghaiyan 2009-03-20 06:00:34 EDT
Description of problem:
When test hts-audio, can not hear the sample audio.

Version-Release number of selected component (if applicable):
hts-5.3-16.el5

Arch:
rhel4.8-i386-laptop

How reproducible:
Always

Steps to Reproduce:
1.#hts run -t audio
2.
3.
  
Actual results:
Can not hear the sample audio

Expected results:
The result is PASS

Additional info:
Attached .log file and result.xml file
Comment 1 zhanghaiyan 2009-03-20 06:01:29 EDT
Created attachment 336010 [details]
rhel4.8-i386-laptop-audio.log
Comment 2 zhanghaiyan 2009-03-20 06:02:11 EDT
Created attachment 336011 [details]
rhel4.8-i386-laptop-audio-result.xml
Comment 3 zhanghaiyan 2009-04-24 02:04:28 EDT
Reproduce on hts-5.3-17.el4(i386-laptop)

Description of problem:
When test hts-audio, can not hear the sample audio.

How reproducible:
Always

Steps to Reproduce:
1.#hts run -t audio
2.
3.

Actual results:
Can not hear the sample audio

Expected results:
The result is PASS

Additional info:
Attached output.log file and result.xml file
Comment 4 zhanghaiyan 2009-04-24 02:05:44 EDT
Created attachment 341097 [details]
log-hts-5.3-17.el4(i386-laptop)
Comment 5 zhanghaiyan 2009-04-24 02:06:28 EDT
Created attachment 341099 [details]
result-hts-5.3-17.el4(i386-laptop)
Comment 6 Rob Landry 2010-01-18 12:02:11 EST
This version of hts shipped a while ago and similar cases are not reported during actual certifications, so I'm going to close this as notabug.

Note You need to log in before you can comment on or make changes to this bug.